آمار مشترکان

GET https://push.cheraghestan.com/api/subscribers-statistics/{website_id}
پارامترها جزئیات توضیحات
start_date الزامی تاریخ شروع با فرمت Y-m-d.
end_date الزامی تاریخ پایان با فرمت Y-m-d.
type اختیاری رشته مقادیر مجاز: overview, continent_code, country_code, city_name, os_name, browser_name, device_type, browser_language, subscribed_on_url
curl --request GET \
--url 'https://push.cheraghestan.com/api/subscribers-statistics/{website_id}?start_date=2026-08-13&end_date=2026-10-13' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "subscribers": 20,
            "formatted_date": "2026-08"
        },
        {
            "subscribers": 35,
            "formatted_date": "2026-09"
        },
        {
            "subscribers": 50,
            "formatted_date": "2026-10"
        }
    ]
}